lirc Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: lirc-0.10.0-19.el8
Repo: epel8

Binary Packages

lirc-compat lirc-compat-0.10.0-19.el8
lirc-config lirc-config-0.10.0-19.el8
lirc-core lirc-core-0.10.0-19.el8
lirc-devel lirc-devel-0.10.0-19.el8
lirc-disable-kernel-rc lirc-disable-kernel-rc-0.10.0-19.el8
lirc-doc lirc-doc-0.10.0-19.el8
lirc-drv-ftdi lirc-drv-ftdi-0.10.0-19.el8
lirc-drv-portaudio lirc-drv-portaudio-0.10.0-19.el8
lirc-libs lirc-libs-0.10.0-19.el8
lirc-tools-gui lirc-tools-gui-0.10.0-19.el8

Bugs

Install Failures

Package: lirc-compat-0.10.0-19.el8
Error: Problem: package lirc-compat-0.10.0-19.el8.x86_64 requires lirc-config = 0.10.0-19.el8, but none of the providers can be installed - conflicting requests - nothing provides gnome-icon-theme needed by lirc-config-0.10.0-19.el8.noarch

Package: lirc-config-0.10.0-19.el8
Error: Problem: conflicting requests - nothing provides gnome-icon-theme needed by lirc-config-0.10.0-19.el8.noarch

Package: lirc-disable-kernel-rc-0.10.0-19.el8
Error: Problem: package lirc-disable-kernel-rc-0.10.0-19.el8.noarch requires lirc = 0.10.0-19.el8, but none of the providers can be installed - package lirc-compat-0.10.0-19.el8.x86_64 requires lirc-config = 0.10.0-19.el8, but none of the providers can be installed - conflicting requests - nothing provides gnome-icon-theme needed by lirc-config-0.10.0-19.el8.noarch